using System.ComponentModel;

namespace YBEE.EQM.Core.Enums;

/// <summary>
/// 新高考选择方向科目
/// </summary>
public enum NceeDirectionCourse
{
    /// <summary>
    /// 物理类
    /// </summary>
    [Description("物理类")]
    PHYSICS = 4,
    /// <summary>
    /// 历史类
    /// </summary>
    [Description("历史类")]
    HISTORY = 8
}
